Comment 64 for bug 896922

Mathias Dietrich, this wouldn't really matter as you already noted you could use Lucid (10.04) on this laptop, which pre-dates 11.04. Did you mean you used Oneiric (11.10) or Lucid (10.04)?

As well, if you ment Lucid, could you please perform the requested action noted in https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-input-synaptics/+bug/896922/comments/62 ?